<?php
/**
 * @package      Easyway Shop
 * @copyright    Copyright (C) 2005 - 2011 TA-EDV
 * @license      proprietary
 * @author       Richard Kammermayer <rk@ta-edv.de>
 * 
 * Program Description:
 * Easyway Shop is an e-commerce system with many features.
 * 
 * File Description:
 * 
 */


class admin_info {
	
	private $layout_object;
	
	function __construct($base_object, $layout_object) {
		$this->base_object = $base_object;
		$this->layout_object = $layout_object;
	}
	
	public function run() {
		return $this->layout_object->fetch('admin_info.tpl');
	}
	
}


